<?php // Generated: $Id: global.php,v 1.7 2002/03/13 22:45:05 stratagem Exp $
define('_BOTLINKNAME1','Bugs');
define('_BOTLINKNAME2','Tasks');
define('_BOTLINKNAME3','Developers');
define('_BOTLINKURL1','http://sourceforge.net/tracker/?group_id=27927&amp;atid=392228');
define('_BOTLINKURL2','http://sourceforge.net/pm/?group_id=27927');
define('_BOTLINKURL3','http://sourceforge.net/project/memberlist.php?group_id=27927');
define('_TOPLINKNAME1','Homepage');
define('_TOPLINKNAME2','Mailing Lists');
define('_TOPLINKNAME3','Files');
define('_TOPLINKNAME4','CVS');
define('_TOPLINKURL1','http://sourceforge.net/projects/post-nuke/');
define('_TOPLINKURL2','http://sourceforge.net/mail/?group_id=27927');
define('_TOPLINKURL3','http://sourceforge.net/project/showfiles.php?group_id=27927');
define('_TOPLINKURL4','http://sourceforge.net/cvs/?group_id=27927');
?>